Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 526742 - Please cleanup =sci-biology/consed-19-r1
Summary: Please cleanup =sci-biology/consed-19-r1
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Science Biology related packages
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI1Removal
  Show dependency tree
 
Reported: 2014-10-25 12:09 UTC by Manuel Rüger (RETIRED)
Modified: 2014-10-26 16:14 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Manuel Rüger (RETIRED) gentoo-dev 2014-10-25 12:09:59 UTC
This is EAPI=1 and superseded by another version. Please clean it up
Comment 1 Justin Lecher gentoo-dev 2014-10-26 16:14:20 UTC
+*consed-27 (26 Oct 2014)
+
+  26 Oct 2014; Justin Lecher <jlec@gentoo.org> -consed-19-r1.ebuild,
+  +consed-27.ebuild:
+  Import to tree; drop old EPAI=1 version, #526742
+